PreprocessorDefinitions=
Techniques=LumaSharpen@LumaSharpen.fx,Vibrance@Vibrance.fx
TechniqueSorting=LumaSharpen@LumaSharpen.fx,Vibrance@Vibrance.fx,AdaptiveFog@AdaptiveFog.fx,AdaptiveSharpen@AdaptiveSharpen.fx,AdvancedCRT@CRT.fx,After@Splitscreen.fx,AmbientLight@AmbientLight.fx,ASCII@ASCII.fx,AspectRatioPS@AspectRatio.fx,Before@Splitscreen.fx,BloomAndLensFlares@Bloom.fx,Border@Border.fx,CA@ChromaticAberration.fx,Cartoon@Cartoon.fx,Chromakey@Chromakey.fx,ChromaticAberration@Prism.fx,CinematicDOF@CinematicDOF.fx,Clarity@Clarity.fx,ColorMatrix@ColorMatrix.fx,Colourfulness@Colourfulness.fx,Curves@Curves.fx,Daltonize@Daltonize.fx,Deband@Deband.fx,Depth3D@Depth3D.fx,DepthHaze@DepthHaze.fx,DisplayDepth@DisplayDepth.fx,DPX@DPX.fx,Emphasize@Emphasize.fx,EyeAdaption@EyeAdaption.fx,FilmGrain@FilmGrain.fx,FilmGrain2@FilmGrain2.fx,FilmicAnamorphSharpen@FilmicAnamorphSharpen.fx,FilmicPass@FilmicPass.fx,FXAA@FXAA.fx,GaussianBlur@GaussianBlur.fx,GlitchB@Glitch.fx,GP65CJ042DOF@DOF.fx,HDR@FakeHDR.fx,HighPassSharp@HighPassSharpen.fx,HQ4X@HQ4X.fx,HSLShift@HSLShift.fx,KNearestNeighbors@Denoise.fx,Layer@Layer.fx,LeiFx_Tech@3DFX.fx,Levels@Levels.fx,LevelsPlus@LevelsPlus.fx,LiftGammaGain@LiftGammaGain.fx,LightDoF_AutoFocus@LightDoF.fx,LightDoF_Far@LightDoF.fx,LightDoF_Near@LightDoF.fx,LUT@LUT.fx,MagicBloom@MagicBloom.fx,MagicDOF@DOF.fx,MartyMcFlyDOF@DOF.fx,MatsoDOF@DOF.fx,Mode1@FineSharp.fx,Mode2@FineSharp.fx,Mode3@FineSharp.fx,Monochrome@Monochrome.fx,MotionBlur@FakeMotionBlur.fx,MultiLUT@MultiLUT.fx,MXAO@MXAO.fx,Nightvision@NightVision.fx,NonLocalMeans@Denoise.fx,Nostalgia@Nostalgia.fx,PerfectPerspective@PerfectPerspective.fx,PPFXBloom@PPFX_Bloom.fx,PPFX_Godrays@PPFX_Godrays.fx,PPFXSSDO@PPFX_SSDO.fx,ReflectiveBumpmapping@ReflectiveBumpMapping.fx,RingDOF@DOF.fx,SMAA@SMAA.fx,StageDepth@StageDepth.fx,SurfaceBlur@SurfaceBlur.fx,Technicolor@Technicolor.fx,Technicolor2@Technicolor2.fx,TiltShift@TiltShift.fx,Tint@Sepia.fx,Tonemap@Tonemap.fx,TriDither@TriDither.fx,UIDetect@UIDetect.fx,UIDetect_After@UIDetect.fx,UIDetect_Before@UIDetect.fx,UIMask_Bottom@UIMask.fx,UIMask_Top@UIMask.fx,Vignette@Vignette.fx

[Bloom.fx]
bAnamFlareEnable=0
bChapFlareEnable=0
bGodrayEnable=0
bLensdirtEnable=0
bLenzEnable=0
fAnamFlareAmount=14.500000
fAnamFlareColor=0.012000,0.313000,0.588000
fAnamFlareCurve=1.200000
fAnamFlareThreshold=0.900000
fAnamFlareWideness=2.400000
fBloomAmount=0.800000
fBloomSaturation=0.800000
fBloomThreshold=0.800000
fBloomTint=0.700000,0.800000,1.000000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareDispersal=0.250000
fChapFlareIntensity=100.000000
fChapFlareSize=0.450000
fChapFlareTreshold=0.900000
fFlareBlur=200.000000
fFlareIntensity=2.070000
fFlareLuminance=0.095000
fFlareTint=0.137000,0.216000,1.000000
fGodrayDecay=0.990000
fGodrayDensity=1.000000
fGodrayExposure=1.000000
fGodrayThreshold=0.900000
fGodrayWeight=1.250000
fLensdirtIntensity=0.400000
fLensdirtSaturation=2.000000
fLensdirtTint=1.000000,1.000000,1.000000
fLenzIntensity=1.000000
fLenzThreshold=0.800000
iBloomMixmode=2
iChapFlareCount=15
iGodraySamples=128
iLensdirtMixmode=1

[Curves.fx]
Contrast=0.391000
Formula=1
Mode=2

[DPX.fx]
Colorfulness=2.500000
Contrast=0.100000
RGB_C=0.360000,0.360000,0.340000
RGB_Curve=8.000000,8.000000,8.000000
Saturation=3.000000
Strength=0.200000

[LumaSharpen.fx]
offset_bias=1.000000
pattern=1
sharp_clamp=0.035000
sharp_strength=0.650000
show_sharpen=0

[MagicBloom.fx]
f2Adapt_Clip=0.000000,1.000000
fAdapt_Sensitivity=1.000000
fAdapt_Speed=0.100000
fBloom_Intensity=1.000000
fBloom_Threshold=2.000000
fDirt_Intensity=0.000000
fExposure=0.500000
iAdapt_Precision=2
iDebug=0

[Tonemap.fx]
Bleach=0.000000
Defog=0.000000
Exposure=0.105000
FogColor=0.000000,0.000000,1.000000
Gamma=1.003000
Saturation=0.000000

[Vibrance.fx]
Vibrance=0.200000
VibranceRGBBalance=1.000000,1.000000,1.000000

